#
# Cookbook Name:: kosmos-redis
# Recipe:: default
#

node.override['redis']['unixsocket'] = ''
include_recipe 'redis::server'

unless node.chef_environment == "development"
  # Backup the database to S3
  node.override["backup"]["redis"]["databases"] = ["dump"]
  include_recipe "backup"
end
